/*-------------------general-------------------*/
.ordre_false.product, .pageOrdre .ordre_false.product { height: 620px !important; }
.product-image { height: 300px; }
.icon-legal { display: none; }
.loupe { display: none; }
.panel-group .panel-heading { border-bottom: 0; background-color: #f3f3f3; }
[class^="icon-legal"] { margin-right: 0px; }
#primary-menu ul li:hover { color: #000; }
#logo img { width: 270px; height: auto; padding-top: 5px; margin-bottom: 20px; }
.header2 #primary-menu { float: right; margin-top: 20px; }
#header.sticky-header #header-wrap { height: 85px; background-color: #FFFEE9; }
#header.sticky-header #header-wrap img { max-height: 75px; }

 /*-------------------langues-------------------*/
.languegb img, .languefr img { display: none; }
.languegb::after { content: " EN"; }
.languefr::after { content: " FR"; }

 /*-------------------paiement-------------------*/
.paiement { padding: 20px; }
.paiement { background-color:#f8f8f8; float:left; padding:20px; }
.device-xxs .paiement, .device-xxs .basic.layoutsPage input[type="text"] { width: 90%; }
.paiement , .basic.layoutsPage { margin-top:30px; }
.paiement .formEnvoyer input , .basic.layoutsPage .formEnvoyer input { background: #555; color: #fff; padding: 10px 15px; border: 1px solid #555; border-radius: 2px; margin-top: 10px; }
.freeForm { padding:20px; }
.paiement .freeForm .label { color: #000; }
.paiement .formEnvoyer:hover input { background: #bf1b1d; color: #fff; border: 1px solid #bf1b1d; }

 /*-------------------home calendrier-------------------*/
.calendrierVertical .entry-title { margin-top: 10px; font-family: Montserrat, Arial, Helvetica, sans-serif; }
.calendrierVertical .item .verticalImage img { margin-bottom:20px; }
.calendrierVertical .item .verticalImage img { border: 1px solid #f8f8f8; }
.calendrierVertical .item:hover .verticalImage img { transform: scale(1) translate(0%, 0%); transform-origin: 0 0; filter: grayscale(1); }
.icon-calendar3 { display: none; }
.bloc_vente_date { margin-top: 10px; clear: both; }
.bloc_vente_date { color: #000; font-size: 13px; font-weight: 300; font-style: normal; }
.bloc_vente_lieu { margin-top: 10px; clear: both; }
.carouselCouvCata, .calendrierVertical .cataPasDispo { max-height: 346px; }
.CarouselResultat { color: #000; }
.calendrier_annees { margin-bottom: 60px; line-height: 2; }

 /*-------------------bouton drouot-------------------*/
.bouton-drouot { background-color: white; color: #000 !important; border: 1px solid #000; padding: 6px 12px; border-radius: 5px; margin-bottom: 20px; display: inline-block; text-align: center; text-decoration: none; font-size: 11px; transition: background-color 0.3s ease; }
.bouton-drouot:hover { background-color: #f0f0f0; color: #000 !important; cursor: pointer; }

 /*-------------------layout presentation-------------------*/
.presentationhomegauche, .presentationhomedroite { text-align: justify; }
.device-lg .col-md-6.presentationhomegauche, .device-md .col-md-6.presentationhomegauche { padding-left:0px; text-align: justify; }
.device-lg .col-md-6.presentationhomedroite, .device-md .col-md-6.presentationhomedroite { padding-right:0px; text-align: justify; }
.noPadding.col-md-6.texteCGV { padding:0px 20px!important; }
.entry { position: relative; margin: 0 0 20px; padding: 0 0 10px; border-bottom: 0px dotted #ccc; }
.footer-logo { margin-bottom: 0px; width: 400px!important; height: auto; padding-top:0px; }
.productOnline, .productOnlineResult { clear: both; }
.h1nom_vente { color:#000!important; }
.cata_couv_catalogue img { border:0px solid #ccc; }
.layoutsExemple .entry-image { width: 250px; float: left; margin-right: 0; }

 /*-------------------titres & filet-------------------*/
.titre_page { color: #000; font-size: 24px; font-weight: bold; letter-spacing: 1px; padding: 30px 0 10px 0; margin: 26px 0px; }
.actualite_titre { font-size: 20px; color: #000; font-weight: bold; text-transform: uppercase; padding: 10px 0px; line-height: 1.3; }
.entry-title h2 { margin: 0; letter-spacing: 1px; font-size: 16px; font-weight: bold; }
.h2 { margin: 0; letter-spacing: 1px; font-size: 16px; font-weight: bold; }
.filet { border-bottom:1px solid #000; width:100%; padding-top:20px; padding-bottom:20px; clear:both; }
.filet-top { border-top:1px solid #000; width:100%; padding-top:80px; padding-bottom:20px; clear:both; }

 /*-------------------services & feature-box-------------------*/
.feature-box p { margin: 8px 0 0 0; color: #000; }
.feature-box.fbox-center p { font-size: 13px; margin-top: 0px; }
.feature-box.fbox-center:not(.fbox-bg) h3::after { display: none; }
.feature-box h3 { font-size: 16px; font-weight: 600; text-transform: none; letter-spacing: 1px; margin-bottom: 0; color: #000; font-family: Roboto, Arial, Helvetica, sans-serif; }
.feature-box.fbox-center .fbox-icon { position: relative; width: 60px; height: 60px; margin: 0 auto 30px; }
.feature-box .fbox-icon a, .feature-box .fbox-icon i, .feature-box .fbox-icon img { display: block; position: relative; width: 60px; height: 60px; color: #000; }
.fbox-effect .fbox-icon i::after { pointer-events: none; position: absolute; width: 60px; height: 60px; border-radius: 50%; content: ''; display:none; }
.fbox-effect.fbox-dark .fbox-icon i::after { box-shadow: 0 0 0 2px #fff; display:none; }
.feature-box.fbox-dark .fbox-icon i, .feature-box.fbox-dark .fbox-icon img { background-color: #f6f6f6; color: #000; }
.fbox-effect.fbox-dark .fbox-icon i:hover, .fbox-effect.fbox-dark:hover .fbox-icon i { background-color: #f6f6f6; color: #000; }
.feature-box.fbox-dark.fbox-outline .fbox-icon { border-color: #f6f6f6; }

 /*-------------------search & filtre-------------------*/
#top-search form input { background: #fff; border-radius: 6px 0 0 6px; float: left; font-size: 14px; height: 34px; line-height: 20px; margin-top: 3px !important; padding: 5px 5px 5px 7px !important; width: 90%; font-weight: normal; color: #000; }

 /*-------------------phare & mises en avant-------------------*/
.vente_phare, lot_phare, .newsPhare { margin-bottom:30px; float:left; }
.vente_phare, lot_phare, .WidgetGauche { margin-bottom:30px; }
.actualite_phare { float:left; width:100%; }
.salePhareTitle, .newsPhareTitle { letter-spacing: 1px; font-size: 14px; line-height:1.3; color: #000; text-transform: uppercase; font-weight: bold; }
.salePhareDate { font-weight:500; color: #000; }
.salePhareLocation { color: #000; font-style: italic; margin-top: 4px; font-size: 12px; text-transform: capitalize; }
.salePhareImage, .newsPhareImage { margin-bottom:14px; }
.salePhareImage a img { border: 1px solid #f6f6f6; max-width: 400px; height: auto; }
.actualite_phare img, .salePhareImage img { width: 84%; max-width: 400px; }
.lotPhareInfos h3 a:link, .lotPhareInfos h2 a:link { font-size: 14px; line-height: 1.3; text-transform: uppercase; color: #000!important; font-weight: bold; padding-top:0px; margin-bottom: 20px!important; }
.salePhare, .newsPhare, .lotPhare { margin-bottom: 50px!important; }
.image_encart_lot { padding-bottom:20px; }
.entry.clearfix.actualite .entry-image { width: 150px; float: left; margin-right: 30px; }
.device-sm .actualite_droite .entry.clearfix.actualite .entry-image { width: 140px; float: left; margin-right: 16px; }
.device-sm .actualite_droite .entry-c { position: relative; width: 73%; float: left; }

 /*-------------------carrousels-------------------*/
.belles_encheres { text-align : center; margin-top : 20px; }
.belles_encheres_home { text-align : center; margin-top : 20px; }
.belles_encheres_home .owl-carousel .owl-item img { margin : 0 auto; border-radius : 3px; height : 220px; }
.belles_encheres_home .imgphare { display : table-cell; height : 220px; margin-bottom : 14px; margin-right : 19px; overflow : hidden; text-align : center; vertical-align : middle; float : left; max-height : 200px; min-height : 220px; width : 100%; }
.CarouselResultat { clear: both; text-align: center; }
.contentCarouselLot { text-align:center; }
.CarouselEstimation { color: #999; clear: both; display: none; }
.belles_encheres, .belles_encheres_colonne, .belles_encheres_specialites { text-align:center; margin-top:20px; }
.device-lg .belles_encheres_colonne { padding:0px 20px; }
.device-sm .belles_encheres_colonne { padding:0px 80px; }
.device-md .belles_encheres_colonne, .device-xs .belles_encheres_colonne { padding:0px 20px; }
.device-xs .belles_encheres_colonne { padding:0px 30px; }
.device-xxs .belles_encheres_colonne { padding:0px; }
.belles_encheres_specialites { text-align: center; padding:0px; margin-top:0px; }
.belles_encheres_colonne { padding:20px; }

 /*-------------------catalogue & produits-------------------*/
.nom_vente { font-size: 16px; line-height: 1.3; }
.lieu_vente { font-size: 14px; line-height: 1.4; font-style: normal; margin-bottom: 10px; text-align: left; }
.droite_catalogue img { max-width: 92px; height: auto; float: right; }
.product .droite_catalogue a:link { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.product-overlay a:link { background-color: #fff !important; color: #000; }
.product-overlay a:hover { background-color: #000 !important; color: #fff; }
.product-title h3 { font-size: 12px; line-height: 14px; text-transform: uppercase; height: 30px; max-height: 30px; overflow: hidden; }
.product-title h3 a:hover, .single-product .product-title h2 a:hover { color: #000; }
.product-title h2 { font-size: 14px; line-height: 1.3; }
.fiche_titre_lot h1 { font-size: 14px !important; margin-bottom: 5px; clear: both; }
.fiche_lot_num { font-size: 35px; float: left; }
.fiche_lot_description { font-size: 13px; line-height: 1.3; margin: 20px 0 30px; }
.lotnum, .num_lot { font-size: 25px; color: #000; }
.num_lot { height: 40px; }
.single-product .fiche_lot_resultat { color: white !important; }
.pageFiche .fiche_lot_resultat { background: #f6f6f6; }
.product-image.no_picture { background-image: url("https://villemur.art/uploads/Image/img_site/no_picture.png"); background-position: center center; background-repeat: no-repeat; background-size: 80% 70%; background-color: #f6f6f6; border: 1px solid #fff; width: 100% !important; height: 170px !important; padding-right: 20px; border-radius: 4px; }
.sale-flash2 { background: #444; border-radius: 2px; color: #fff; margin: 10px 0; padding: 5px; clear: both; width: auto; float: left; }
.pagination .currentStep { background: #444; color: #fff; padding: 8px 12px; margin: 0 2px; }
.col-md-12.titre_ordre_phrase { margin: 30px 0; width: 100%; clear: both; color: #444; }
.titre_ordre_phrase.liste { background-color: #f6f6f6; padding: 10px; }
.ordreAchat.col-md-6 { margin-top: 20px; }
.envoyer_ordre .button.button-border { background: #f6f6f6 !important; color: #000; border: 1px solid #000; text-shadow: none; line-height: 36px; }
.jq-icon-info { background-color: #444 !important; color: #fff; border-color: #444 !important; }
.Style1 { margin: 0 0 1em; font-weight: bold; text-transform: uppercase; font-size: 14px; line-height: 16px; color: #444; text-align: left; }
.col-md-6.texteCGV, #content { background-color: #f6f6f6; }
.col-md-6.texteCGV { background-color:#f6f6f6; }
#content { background-color:#f6f6f6; }

 /*-------------------formulaire estimation-------------------*/
#estim input[type="radio"] { width: 14px !important; }
@media (max-width: 767px) { #estim input[type="radio"] { width: 14px !important; } }
.formulaireContact .col-sm-2 { width: 17% !important; }
.fond_estimation { background-color: #f8f8f8; padding: 25px; border-radius: 4px; }
#estim { background: #f8f8f8; border: 1px solid #ccc; border-radius: 8px; padding: 1.8rem 2rem; box-shadow: 0 4px 12px rgba(0,0,0,0.06); line-height: 1.65; color: #333; }
input[type="checkbox"] { transform: scale(1.5); }
.device-xxs .calendrier .entry-c { width: auto; }
@media (max-width: 768px) { #estim input, #estim textarea { } }

 /*-------------------actualites-------------------*/
.page_actualite .actualite .entry-image { width: 130px; float: left; margin-right: 30px; }
.layoutsExemple .actualiteCol1 .entry-image { width: 350px!important; margin-right: 30px; }
.device-sm .layoutsExemple .actualiteCol1 .entry-image { width: 350px!important; margin-right: 30px; }
.device-xs .layoutsExemple .actualiteCol1 .entry-image { width: 90%; padding-left: 0; padding-right: 0px; }
.device-xs .entry.clearfix.actualite .entry-image, .device-xxs .entry.clearfix.actualite .entry-image { width: 100%; float: left; margin-right: 30px; }
.texte_actualite { margin-bottom: 10px; font-size: 18px; }
.more-link { display: inline-block; border-bottom: 1px solid #f1f1f1; padding: 0 2px; font-style: italic; margin-bottom: 20px; color:#000; }
.more-link:hover { border-bottom-color: #f1f1f1; }
.actualite_lire_suite { color: #000000; }

 /*-------------------equipe-------------------*/
.col-md-6.noPaddingLeft.equipe { padding-left:30px; }
.equipe { padding-bottom: 30px; border-bottom: 2px solid #F5F5F5; }
.equipe { margin-bottom: 20px; }
.device-sm .equipe { margin-bottom: 30px; width: 50%; float: left; }
img.visu-equipe { padding-bottom:20px; }
.titre-equipe { font-size: 14px; color: #444; text-transform: uppercase; }
.poste { font-size: 12px; color: #444; }
.visu2 { top:-20px; }

 /*-------------------cgu - legal - statique-------------------*/
.calLegende { background-color:#f6f6f6; padding:20px; width: 100%!important; text-align: center; margin-bottom: 40px; }
.page_statique h2 { clear:both; padding:20px 0px 0px 0px; text-transform:uppercase; }
.page_statique h3 { padding: 20px 0px 0px 10px; font-size: 12px; font-style: italic; }
.page_statique h4 { padding: 20px 0px 0px 10px; font-size: 12px; }

 /*-------------------footer-------------------*/
.device-lg .adresse, .device-md .adresse { text-align:right; }
.device-sm .adresse { text-align:center; }
.device-sm .droits { margin-bottom:20px; }
.device-lg .droits, .device-md .droits { padding-bottom: 20px; padding-top: 0px; font-size: 10px; line-height: 1; }
.socialFooter { display: flex; justify-content: center; flex-wrap: wrap; gap: 10px; margin: 20px 0; }
.flags img { opacity: 0.5; height: 25px !important; }
.flags a:hover img { opacity: 1; height: 25px; }
#gotoTop:hover { background-color: #000; }
.device-sm .col_one_third { width:100%; clear:both; margin-bottom: 20px; text-align:center!important; }
.col-md-12 { width:100%; clear:both; float:left; margin-bottom: 0px; }
.device-sm .footer-logo { margin-left: 237px; }

 /*-------------------video youtube-------------------*/
.video-responsive { overflow:hidden; padding-bottom:56.25%; position:relative; height:0; }
.video-responsive iframe { left:0; top:0; height:100%; width:100%; position:absolute; }